
/*CSS for Animals website*/
body {
	background-color: #669900;
	margin: 5em auto 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width:752px;
}

#maintable {
	border:solid 2px #777;
	-moz-box-shadow:    0 0 5px 0 #7c7b3b;
	-webkit-box-shadow: 0 0 5px 0 #7c7b3b;
	box-shadow:         0 0 5px 0 #7c7b3b;
}

.rightTD {
	background-image:  url(../images/draft_r4_c4.gif);
	background-position:right top;
	background-repeat:repeat-y;
}

.rightOutTD { background-image:  url(../images/draft_r2_c5.jpg); }

h1 {
	color: #CC6600;
	font-size:15px !important;
	font-family:Verdana, Geneva, sans-serif;
}

.bodystyle {
	font-size: 80%;
	height: 100%;
	margin:1em 3em 2em 1em;
}

.shade {
	color: #333333;
	font-weight: bold;
}

#footer {
	text-align:center;
	font-size:10px;
	padding:1.5em 0;
	color:#2d2c08;
	background-color:#FFCC00;
}


#footer a { color:#2d2c08; }

#footer a:hover { color:#000; }

#uix { }

#linkHome { display:none !important; }

#UPRN { font-size:20px; }

#global_Footer ul { padding:0; }

#global_Footer ul a {
	font-size:10px;
	overflow:visible !important;
}

#global_Footer ul li span.img {
	height: 69px !important;
	width: 69px !important;
}

#global_Footer ul li a { width: 75px !important; }

#global_Footer ul li, #global_Footer ul li a { overflow: visible !important; }
